<!DOCTYPE html>
<html lang="=en" id="otter">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals2.css">          
        <title>Marine otter</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Marine otter</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The marine otter (Lontra felina ) is a rare and relatively unknown South American 
                        mammal of the weasel family (Mustelidae). The scientific name means "otter cat", 
                        and in Spanish, the marine otter is also often referred to as gato marino: "marine 
                        cat". The marine otter (while spending much of its time out of the water) only 
                        lives in saltwater, coastal environments and rarely ventures into freshwater or 
                        estuarine habitats. This saltwater exclusivity is unlike most other otter species, 
                        except for the almost fully aquatic sea otter (Enhydra lutris ) of the North Pacific.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The Marine otter is the smallest of the otters of the New World otters. This 
                        charismatic marine species displays charm and dexterity. It lives along South 
                        America’s Pacific coast. It is one of just two species of the family of weasels 
                        that spends its time in the ocean, though unlike the sea otter, it does not spend 
                        its entire life in the ocean, but lives on land, feeding along the rocky shores, 
                        only making short trips into the sea to hunt. Although both these animals live in 
                        a marine environment, marine otters are related more closely to the three American 
                        river otter species than the sea otter, which indicates that within the weasel 
                        family, the coastal/marine lifestyle has evolved twice.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        The Marine otter lives along the Pacific Ocean’s coast, from northern Peru to the 
                        Isla de Los Estados, Argentina and Cape Horn, Chile. Rarely found in freshwater, 
                        this species prefers exposed coastal areas, and tolerates rough conditions and 
                        enjoys regions which offer a variety of fish, crustaceans, and mollusks.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        When not breeding, these otters mostly live a solitary life. Groups are rarely more 
                        than two or three in number. Activity is usually diurnal, with peaks of activity 
                        occurring during early mornings, mid-afternoon, and evenings. This species is much 
                        more agile in water than on land. They have, however, proved to be wonderful rock 
                        climbers. Often these animals float on their back, staying in position with their 
                        tail. In this position they can ingest prey even in high waves. These otters often 
                        leave the water to go onto the rocky shore where they can feed, sun themselves, 
                        groom, and play. Most interactions between these animals are friendly, however, 
                        when adults and pairs fight over resources, like captured prey, they may show 
                        intense aggression. Such competitions often involve fighting, biting, and 
                        high-pitched squeaks, resulting in bleeding wounds.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>Marine otters are carnivores, they mainly eat fish, crabs, shrimps and mollusks.</p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Marine otters are most likely monogamous, which means that one male mates with one 
                        female exclusively. Mating typically takes place during December or January. The 
                        gestation period is 60 to 65 days, and births are usually from January to March. 
                        Birthing takes place either in a den or on the shore between vegetation and rocky 
                        outcroppings. Litters have two to four young, usually two. The young stay with their 
                        parents for about ten months. Adults carry their young in their mouths or rest them 
                        on their bellies while swimming on their backs. Both adults bring prey to the den 
                        for their young to eat. Age at sexual maturity is 3-4 years in females and is 
                        probably 7-8 years in males.
                    </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        This species suffers many threats from different sources. It has been hunted for its 
                        pelt over many centuries, used mainly for footwear. Continuing population decline 
                        across the range has been the result. More recently, this mammal has suffered habitat 
                        loss due to a growing tourism industry, which has meant coastal construction and 
                        water sports activities. Water pollution from oil spills and mining of heavy metals, 
                        over-fishing of its prey species, drowning in fishing nets and crab traps, and 
                        persecution by fishermen, are further threats. According to the IUCN Red List, the 
                        total Marine otter population size is around 800 to 2,000 individuals. Currently 
                        this species is classified as Endangered (EN) and its numbers today are decreasing.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/otter.jpg" alt="Marine otter">
                </aside> 
            </div>
        </div>
    </body>
</html>